.pokename {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 20px;
    font-weight: bold;
    }

.pokename2 {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 32px;
    font-weight: bold;
    }

.pokename2 a {
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 32px;
    font-weight: bold;
    }

.pokename2 a:hover {
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 32px;
    font-weight: bold;
    text-decoration: underline;
    }
    
.poketext-noresults {
    color: red;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 14px;
    font-weight: normal;
    }	

.poketext {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 14px;
    font-weight: normal;
    }

.poketext a {
    color: #d15d10;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    }

.poketext a:hover {
    color: #d15d10;
    font-size: 14px;
    font-weight: normal;
    text-decoration: underline;
    }
    
.poketext2 {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 14px;
    font-weight: bold;
    }

.poketext2 a {
    color: #d15d10;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    }

.poketext2 a:hover {
    color: #d15d10;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    }

.poketext3 {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 11px;
    font-weight: normal;
    }

.poketext3 a {
    color: #d15d10;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    }

.poketext3 a:hover {
    color: #d15d10;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
    }

.poketext4 {
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 12px;
    font-weight: normal;
    }

.poketext4 a {
    color: #d15d10;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    }

.poketext4 a:hover {
    color: #d15d10;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
    }


.poketable1 {
    border:1px solid black;
    background-color: #f8f8f8;
    }

.poketable2 {
    border:1px solid black;
    }

.poketable3 {
    border:1px dotted #808080;
    }
    
.options {
    border-top:2px dotted #808080;
    border-bottom:2px dotted #808080;
    }	

.tip1 {
    background-color: white;
    }

.tip2 {
    background-color: #f8f8f8;
    }	

#comment_box {
    width: 640px; 
    margin-top: 10px; 
    text-align: center; 
    b-order: 2px solid #ccc;
    
}

#comment_box textarea { 
    width: 640px; 
    height: 150px;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 14px;
} 

#submit_tip { 
    margin-top: 10px; 
    b-order: 1px solid black;
}


#pokedex-header {

    width: 990px;
    background-color: white;
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 20px;
    font-weight: bold;
    border-bottom:1px solid black;
    padding-left: 5px;
    padding-right: 5px;
    }
    
.pokedex-container {

    background-color: white;
    color: black;
    border-left:1px solid black;
    border-right:1px solid black;
    }	

#pokedex-header .normaltext{

    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 12px;

    }

#pokedex-header .normaltext-small{

    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 10px;

    }
    
#pokedex-header a, .pokename2 b {

    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    }

#pokedex-header a:hover {

    text-decoration: underlline;
    font-size: 16px;
    font-weight: bold;
    }	

#pokedex {

    width: 1000px;
    background-color: white;
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 12px;
    font-weight: normal;
    
    }
    
#pokedex-menu {
    float:left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    background-color: white;
    color: black;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 16px;
    b-order-bottom:1px solid black;
    }
    
#guide-menu a span {
    width: 160;
    padding: 2px;
    background-color: #222222;opacity:.85;filter: alpha(opacity=85); -moz-opacity: .85;border:1px solid black;
    display: block;
    text-decoration: none;
    }

#guide-menu a:hover span {
    background-color: #111111;opacity:.85;filter: alpha(opacity=85); -moz-opacity: .85;border:1px solid black;
    text-decoration: none;
    }	
    
#guide-main {
    float:left;
    margin-left: 20px;
    margin-top: 20px;
    width: 770px;
    background-color: black;opacity:.85;filter: alpha(opacity=85); -moz-opacity: .85;border:1px solid black;
    color: white;
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 16px;
    line-height: 22px;
    padding: 5px;
    }

#guide-main a {
    font-size: 16px;
    font-weight: normal;
    }
    
#guide-main H1 {
    font-family: "Trebuchet MS", verdana, tahoma, arial;
    font-size: 20px;
    line-height: 24px;
    }		
    
#guide-main .displaythumb {
    float: left;
    margin-left: 10px;
    }

#guide-main .displaylarge {
    float: left;
    margin-left: 10px;
    }
    
#guide-main .displayclip {
    float: left;
    margin-left: 100px;
    }		

#guide-main .imageborder {
    border: 2px solid #aaaaaa;
    }
    
#guide-main #resolutions a span {
    width: 160;
    padding: 2px;
    background-color: #222222;opacity:.85;filter: alpha(opacity=85); -moz-opacity: 1;border:1px solid black;
    display: block;
    text-decoration: none;
    font-size: 12px;
    }

#guide-main #resolutions a:hover span {
    width: 160;
    padding: 2px;
    background-color: #111111;opacity:.85;filter: alpha(opacity=85); -moz-opacity: 1;border:1px solid black;
    display: block;
    text-decoration: none;
    font-size: 12px;
    }	

#dexsearch {
    border: 1px dashed #eee;
    margin: 0 0 0.5em 0;
    float: right;
    padding: 2px;
    }
#dexsearch label {
    color: #666;
    font-size: 80%;
    padding: 5px;
    display: inline-block;
    line-height: 1.8;
    vertical-align: top;
    }

.ac_results {
    padding: 0px;
    border: 1px solid WindowFrame;
    background-color: Window;
    overflow: hidden;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results iframe {
    display:none;/*sorry for IE5*/
    display/**/:block;/*sorry for IE5*/
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    filter:mask();
    width:3000px;
    height:3000px;
}

.ac_results li {
    text-align:left;
    margin: 0px;
    padding: 2px 5px;
    cursor: pointer;
    display: block;
    width: 100%;
    font: menu;
    font-size: 12px;
    overflow: hidden;
}

.ac_loading {
    background : Window url('./indicator.gif') right center no-repeat;
}

.ac_over {
    background-color: Highlight;
    color: HighlightText;
}

ul.graph {
    width: 100%;
    margin: 0;
}

ul.graph li{
   list-style-type: none;
}

.very_low {
    color: #800;
    background: #FFDFDF;
}

.low {
    color: #620;
    background: #F8E8DF;
}

.normal {
    color: #440;
    background: #EFEFDF;
}

.high, .high a {
    color: #260;
    background: #E8F8DF;
}

.very_high, .very_high a {
    color: #080;
    background: #DFFFDF;
}

.very_low_bar, .very_low_bar a {
    color: #800;
    background: #F88;
    text-align:left;
}

.low_bar, .low_bar a {
    color: #620;
    background: #EA8;
    text-align:left;
}

.normal_bar, .normal_bar a {
    color: #440;
    background: #DD8;
    text-align:left;
}

.high_bar, .high_bar a {
    color: #260;
    background: #AE8;
    text-align:left;
}

.very_high_bar, .very_high_bar a {
    color: #080;
    background: #8F8;
    text-align:left;
}

.str_weak_1 {
    background: #e3e7a7;
}

.str_weak_2 {
    background: #e3a747;
}

.str_weak_4 {
    background: #e93a42;
}

.str_weak_0 {
    background: #4773e3;
}

.str_weak_05 {
    background: #aec723;
}

.str_weak_025 {
    background: #26ec1c;
}

.game_r,.game_b,.game_ru,.game_sa,.game_e,.game_lg,.game_fr,.game_y,.game_s,.game_g,.game_d,.game_p,.game_c,.game_st,.game_st2,.game_xd,.game_co,.game_pp
{
    font-size: 80%;
}

a.game_r, .game_r{
    background-color:#FCC; 
    color:#F00
}
a.game_b, .game_b{
    background-color:#CCF; 
    color:#00F
}
a.game_ru, .game_ru{
    background-color:#FCD; 
    color:#F00
}
a.game_sa, .game_sa{
    background-color:#DCF; 
    color:#00F
}
a.game_e,.game_e{
    background-color:#BDB; 
    color:#080
}
a.game_lg,.game_lg{
    background-color:#CFC; 
    color:#0A0
}
a.game_fr,.game_fr{
    background-color:#FDC; 
    color:#F40
}
a.game_y,.game_y{
    background-color:#FFC; 
    color:#AA0
}
a.game_s,.game_s{
    background-color:silver; 
    color:dark-gray
}
a.game_g,.game_g{
    background-color:#FEC; 
    color:#CA0
}
a.game_d,.game_d{
    background-color:#BFF5ED; 
    color:#5F7AF6
}
a.game_p,.game_p{
    background-color:#F7DDF5; 
    color:#7B6E7A
}
a.game_c,.game_c{
    background-color:#CFF; 
    color:#088
}

.clickable 
{
  cursor:pointer;
  color:#D15D10;
}